/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

package pe.siso.horario.Beans;

import java.io.Serializable;

/**
 *
 * @author fcelestino
 */
public class Usuario  implements Serializable{
    private int codigoUsuario;
    private int codigoTipoUsuario;
    private int codigoSede;
    private String UsuarioUsuario;
    private String claveUsuario;
    private String nombreTipoUsuario;
    private String dni;
    private int estado;
    
    private String IdentificadorSesion;
    
    private String nombreSede;

    public String getDni() {
        return dni;
    }

    public void setDni(String dni) {
        this.dni = dni;
    }

    public String getNombreTipoUsuario() {
        return nombreTipoUsuario;
    }

    public void setNombreTipoUsuario(String nombreTipoUsuario) {
        this.nombreTipoUsuario = nombreTipoUsuario;
    }

    public String getNombreSede() {
        return nombreSede;
    }

    public void setNombreSede(String nombreSede) {
        this.nombreSede = nombreSede;
    }
    
    public String getUsuarioUsuario() {
        return UsuarioUsuario;
    }

    public void setUsuarioUsuario(String UsuarioUsuario) {
        this.UsuarioUsuario = UsuarioUsuario;
    }
    
    public String getIdentificadorSesion() {
        return IdentificadorSesion;
    }

    public void setIdentificadorSesion(String IdentificadorSesion) {
        this.IdentificadorSesion = IdentificadorSesion;
    }

    public int getCodigoUsuario() {
        return codigoUsuario;
    }

    public void setCodigoUsuario(int codigoUsuario) {
        this.codigoUsuario = codigoUsuario;
    }

    public int getCodigoTipoUsuario() {
        return codigoTipoUsuario;
    }

    public void setCodigoTipoUsuario(int codigoTipoUsuario) {
        this.codigoTipoUsuario = codigoTipoUsuario;
    }

    public int getCodigoSede() {
        return codigoSede;
    }

    public void setCodigoSede(int codigoSede) {
        this.codigoSede = codigoSede;
    }

 
    public String getClaveUsuario() {
        return claveUsuario;
    }

    public void setClaveUsuario(String claveUsuario) {
        this.claveUsuario = claveUsuario;
    }

    public int getEstado() {
        return estado;
    }

    public void setEstado(int estado) {
        this.estado = estado;
    }
    
    
}
